# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = libqxp
pkgbase = libqxp
pkgver = 0.0.2-2
pkgdesc = a library that parses the file format of QuarkXPress documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libqxp
builddate = 1554660834
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3640320
arch = aarch64
license = MPL2
depend = librevenge
makedepend = boost
makedepend = cppunit
makedepend = doxygen
